Subject: ~{::<iSoB<~}

From: [email-masked]
Date: Sun, 26 Sep 1993 22:56:37 UTC

事情坏就坏在要救国的太多了。你们要救？我就卖！看看到底谁的本事大？

北京那帮蠢货连这么基本的英语都听不懂！Ｍｙ爷爷的爷爷当年就能给八国联军当
翻译了！

。。。。。。
-------------------------------------------------------------------------
To find out more about the anon service, send mail to [email-masked].
Due to the double-blind, any mail replies to this message will be anonymized,
and an anonymous id will be allocated automatically. You have been warned.
Please report any problems, inappropriate use etc. to [email-masked].